Subject: RE: bug#8652: 24.0.50; incorrect indentation in (elisp) Special Properties

From: "Drew Adams" <[email-masked]>
Date: Sat, 14 May 2011 13:04:03 -0700

> > > You are right.  I moved the docs of both variables out of the
> > > surrounding table, leaving a cross-reference to them in the table.
> > 
> > Thank you.
> 
> You are welcome.
> 
> For the record: forensic analysis indicates that these two @defvars
> were originally outside of the table, but when the table was updated
> with the description of the `composition' property, they were
> mistakenly included in the table.

FYI, I'm using Info in Emacs, so I don't see any table anyway.  But I imagine
that a table becomes evident/visible in a printed manual or with some other ways
of viewing the text.